﻿/* CSS Document */

*{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	color: #333;
	line-height: 1.5em;
}

img{
  border-width : 0px 0px 0px 0px;
  vertical-align:top;
}

li{
  line-height:1em;
}

ol li{
  list-style:decimal;
}

a:link{
	text-decoration: none;
	color: #333333;
}

a:visited{
  text-decoration:none;
	color: #333333;
}

a:hover{
	text-decoration: none;
	color: #E65F00;
}

a:active{
  text-decoration : none;
}

dfn { font-style:normal; }

/* float */

.f_r {
	float: right;
}

.f_l {
	float: left;
}

.c_b {
	clear: both;
}


/* margin */

.m_10 {
    margin:10px;
}

.m_t_5 {
    margin-top:5px;
}

.m_t_10 {
    margin-top:10px;
}

.m_t_15 {
    margin-top:15px;
}

.m_t_20 {
    margin-top:20px;
}

.m_t_30 {
    margin-top:30px;
}

.m_r_5 {
    margin-right:5px;
}

.m_r_10 {
    margin-right:10px;
}

.m_r_15 {
    margin-right:15px;
}

.m_r_20 {
    margin-right:20px;
}

.m_r_30 {
    margin-right:30px;
}

.m_r_40 {
    margin-right:40px;
}

.m_r_50 {
    margin-right:50px;
}

.m_r_60 {
    margin-right:60px;
}

.m_b_5 {
    margin-bottom:5px;
}

.m_b_10 {
    margin-bottom:10px;
}

.m_b_15 {
    margin-bottom:15px;
}

.m_b_20 {
    margin-bottom:20px;
}

.m_b_30 {
    margin-bottom:30px;
}

.m_b_40 {
    margin-bottom:40px;
}

.m_b_50 {
    margin-bottom:50px;
}

.m_b_60 {
    margin-bottom:60px;
}

.m_b_70 {
    margin-bottom:70px;
}

.m_b_80 {
    margin-bottom:80px;
}

.m_b_100 {
    margin-bottom:100px;
}


.m_l_5 {
    margin-left:10px;
}

.m_l_10 {
    margin-left:10px;
}

.m_l_15 {
    margin-left:15px;
}

.m_l_20 {
    margin-left:20px;
}

.m_l_30 {
    margin-left:30px;
}

.m_tr_10 {
	margin-top: 10px;
	margin-right: 10px;
}

.m_tr_20 {
	margin-top: 20px;
	margin-right: 20px;
}

.m_tb_10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.m_tb_20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.m_tl_10 {
	margin-top: 10px;
	margin-left: 10px;
}

.m_tl_20 {
	margin-top: 20px;
	margin-left: 20px;
}

.m_rb_10 {
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_rb_20 {
	margin-right: 20px;
	margin-bottom: 20px;
}

.m_rl_10 {
	margin-right: 10px;
	margin-left: 10px;
}

.m_rl_20 {
	margin-right: 20px;
	margin-left: 20px;
}

.m_bl_10 {
	margin-bottom: 10px;
	margin-left: 10px;
}

.m_bl_20 {
	margin-bottom: 20px;
	margin-left: 20px;
}

.m_trb_10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_trb_10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.m_trb_20 {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.m_tbl_10 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.m_tbl_20 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}


/* padding */

.p_10{
    padding:10px;
}

.p_t_10{
    padding-top:10px;
}

.p_r_10{
    padding-right:10px;
}

.p_b_10{
    padding-bottom:10px;
}

.p_l_10{
    padding-left:10px;
}
.p_b_0{
	padding-bottom: 0px !important;	
}
.p_t_0{
	padding-top: 0px !important;
}

/* tx */

.tx_r{
    text-align:right;
}

.tx_l{
    text-align:left;
}

.tx_c{
    text-align:center;
}


/* vertical-align */

.v_t{
    vertical-align:top;
}

.v_b{
    vertical-align:bottom;
}

.v_m{
    vertical-align:middle;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 横幅 */
@media (min-width:640px) {
	.w80{
		width: 80px;	
	}
	.w100{
		width: 100px;	
	}
	.w120{
		width: 120px;	
	}
	.w140{
		width: 140px;	
	}
	.w160{
		width: 160px;	
	}
	.w180{
		width: 180px;	
	}
	.w200{
		width: 200px;	
	}
	.w210{
		width: 210px;	
	}
	.w220{
		width: 220px;	
	}
	.w230{
		width: 230px;	
	}
	.w240{
		width: 240px;	
	}
	.w250{
		width: 250px;	
	}
	.w260{
		width: 260px;	
	}
	.w270{
		width: 270px;	
	}
	.w280{
		width: 280px;	
	}
	.w290{
		width: 290px;	
	}
	.w300{
		width: 300px;	
	}
	.w310{
		width: 310px;	
	}
	.w320{
		width: 320px;	
	}
	.w330{
		width: 330px;	
	}
	.w340{
		width: 340px;	
	}
	.w350{
		width: 350px;	
	}
	.w360{
		width: 360px;	
	}
	.w370{
		width: 370px;	
	}
	.w380{
		width: 380px;	
	}
	.w390{
		width: 390px;	
	}
	.w400{
		width: 400px;	
	}
	.w410{
		width: 410px;	
	}
	.w420{
		width: 420px;	
	}
	.w430{
		width: 430px;	
	}
	.w440{
		width: 440px;	
	}
	.w450{
		width: 450px;	
	}
	.w460{
		width: 460px;	
	}
	.w470{
		width: 470px;	
	}
	.w480{
		width: 480px;	
	}
	.w490{
		width: 490px;	
	}
	.w500{
		width: 500px;	
	}
	.w510{
		width: 510px;	
	}
	.w520{
		width: 520px;	
	}
	.w530{
		width: 530px;	
	}
	.w540{
		width: 540px;	
	}
	.w550{
		width: 550px;	
	}
	.w560{
		width: 560px;	
	}
	.w570{
		width: 570px;	
	}
	.w580{
		width: 580px;	
	}
	.w590{
		width: 590px;	
	}
	.w600{
		width: 600px;	
	}
	.w610{
		width: 610px;	
	}
	.w620{
		width: 620px;	
	}
	.w630{
		width: 630px;	
	}
	.w640{
		width: 640px;	
	}
	.w650{
		width: 650px;	
	}
	.w660{
		width: 660px;	
	}
	.w670{
		width: 670px;	
	}
	.w680{
		width: 680px;	
	}
	.w690{
		width: 690px;	
	}
	.w700{
		width: 700px;	
	}

	/* 縦幅 */

	.h200 img{
		height: 200px;
		width: auto;	
	}
	.h300 img{
		height: 300px;	
		width: auto;
	}
	.h340 img{
		height: 340px;
		width: auto;
	}
	.h360 img{
		height: 360px;
		width: auto;	
	}
	
}
.fs12{
	font-size: 12px;	
}
.fs18 { font-size: 112.5% !important; }
.fs20 { font-size: 125% !important; }

.sidelist { letter-spacing:-.4em; }
.sidelist li {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal; }
.bd { font-weight:bold; }

.ind01 { text-indent:-1em; padding-left:1em; }
.ind015 { text-indent:-1.5em; padding-left:1.5em; }
.ind02 { text-indent:-2em; padding-left:2em; }